window.screenOrientation = "sensor_landscape",
// require("./libs/laya.core.js"),
// require("./libs/laya.d3.js"),
// require("./libs/fairygui.js"),
// require("./libs/laya.physics3D.js"),
// require("./js/bundle.js");

loadLib("libs/laya.core.js"),
loadLib("libs/laya.d3.js"),
loadLib("libs/fairygui.js"),
loadLib("libs/laya.physics3D.js"),
loadLib("js/bundle.js");